# $Revision: 1.19 $, $Date: 2006/11/26 20:27:11 $
%include	/usr/lib/rpm/macros.php
%define		_class		Gtk
%define		_subclass	VarDump
%define		_status		stable
%define		_pearname	%{_class}_%{_subclass}

Summary:	%{_pearname} - a simple GUI to example PHP data trees
Summary(pl):	%{_pearname} - proste GUI pokazujce przykadowe drzewo danych
Name:		php-pear-%{_pearname}
Version:	1.0.0
Release:	1
License:	PHP 2.02
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{_pearname}-%{version}.tgz
# Source0-md5:	5ce06e3b157a9c86c4e669ded2fd4315
URL:		http://pear.php.net/package/Gtk_VarDump/
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.300
Requires:	php(gtk)
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Just a regedit type interface to examine PHP data trees.

In PEAR status of this package is: %{_status}.

%description -l pl
Prosty interfejs w stylu regedit do badania drzew danych PHP.

Ta klasa ma w PEAR status: %{_status}.

%prep
%pear_package_setup

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc install.log
%dir %{php_pear_dir}/%{_class}/%{_subclass}
%{php_pear_dir}/.registry/*.reg
%{php_pear_dir}/%{_class}/*.php
%{php_pear_dir}/%{_class}/%{_subclass}/*.glade

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: php-pear-Gtk_VarDump.spec,v $
Revision 1.19  2006/11/26 20:27:11  glen
- 1.0.0-stable

Revision 1.18  2006/11/26 13:37:03  glen
- rel 5: use php(extension) virtuals

Revision 1.17  2006/05/23 20:18:14  glen
- BR rpm-build macros >= 1.300 for %pear_ macros

Revision 1.16  2006/03/07 10:20:48  glen
- BR php-pear-PEAR

Revision 1.15  2005/10/05 20:11:14  glen
- rel 4

Revision 1.14  2005/09/21 21:06:13  glen
- use new pear packaging

Revision 1.13  2004/12/05 12:30:44  adamg
- requires php4-gtk (not php-gtk)
- release 3

Revision 1.12  2004/12/03 22:09:42  adamg
- rebuild with new PEAR provides/requires scripts
- release 2

Revision 1.11  2004/11/13 09:10:19  adamg
- updated to 0.2.0

Revision 1.10  2004/10/30 07:07:26  paladine
- unifications

Revision 1.9  2004/05/30 13:13:48  adamg
- fixed english information about status of the package

Revision 1.8  2004/03/15 17:44:30  ankry
- massive cosmetics

Revision 1.7  2004/03/14 12:17:35  adamg
- release 1

Revision 1.6  2003/10/07 20:54:45  adamg
- do not use macros in URL

Revision 1.5  2003/08/31 20:49:09  adamg
- more specific URL

Revision 1.4  2003/05/28 08:58:36  adamg
- massive attack: added source0-md5

Revision 1.3  2003/05/25 06:25:19  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.2  2003/02/02 01:39:19  qboosh
- pl description

Revision 1.1  2003/02/01 15:52:57  blues
- initial release - NOT for Ra
